
<div class="container">
    <nav>
      <div class="img_bg">
        <img src="https://i.ibb.co/w7s4m4y/oJSqVgX.png">
      </div>
      <div class="microsoft_logo">
        <p><em>SAIRA RAZA</em><span>&trade;</span></p>
      </div>
      <div class="menu_nav">
        <ul class="list-left">
          <a href="#">
            <li>Knowledge Base</li>
          </a>
          <a href="#">
            <li>ftp.microsoft.com</li>
          </a>
          <a href="#">
            <li>Windows NT Server</li>
          </a>
        </ul>
        <ul class="list-right">
          <a href="#">
            <li>Windows News</li>
          </a>
          <a href="#">
            <li>gopher.microsoft.com</li>
          </a>
          <a href="#">
            <li>Developer Network News</li>
          </a>
        </ul>
        <ul class="list-mid">
          <a href="#">
            <li class="no_margin">Send us your feedback</li>
          </a>
          <a href="#">
            <li>What's New</li>
          </a>
          <a href="#">
            <li>Microsoft TechNet</li>
          </a>
          <a href="#">
            <li>Microsoft Sales Information</li>
          </a>
        </ul>
        <ul class="list-bottom">
          <a href="#">
            <li>Employment Opportunities</li>
          </a>
          <a href="#">
            <li>Facts about this server</li>
          </a>
          <a href="#">
            <li>The Windows Sockets Standard</li>
          </a>

        </ul>
      </div>
    </nav>
  </div>


//*![Hello World ]
(https://media.giphy.com/media/1102shBWGM5eOk/giphy-downsized.gif)*/

<!-- Image Map Generated by http://www.image-map.net/ -->
<img src="https://media.giphy.com/media/26ufe34jLiGEOqyM8/giphy.gif" usemap="#image-map">

<map name="image-map">
    <area target="" alt="Week 1" title="Week 1" href="https://mdef.gitlab.io/saira.raza/wa/week1/" coords="280,313,295,372" shape="rect">
    <area target="" alt="Week 2" title="Week 2" href="https://mdef.gitlab.io/saira.raza/wa/week2/" coords="305,321,321,372" shape="rect">
    <area target="" alt="Week 3" title="Week 3" href="https://mdef.gitlab.io/saira.raza/wa/week3/" coords="329,328,344,381" shape="rect">
    <area target="" alt="Week 4" title="Week 4" href="https://mdef.gitlab.io/saira.raza/wa/week4/" coords="350,332,369,391" shape="rect">
    <area target="" alt="Week 5" title="Week 5" href="https://mdef.gitlab.io/saira.raza/wa/week5/" coords="377,399,394,341" shape="rect">
    <area target="" alt="Week 6" title="Week 6" href="https://mdef.gitlab.io/saira.raza/wa/week6/" coords="399,345,419,405" shape="rect">
    <area target="" alt="Week 7" title="Week 7" href="https://mdef.gitlab.io/saira.raza/wa/week7/" coords="425,353,443,409" shape="rect">
    <area target="" alt="Week 8" title="Week 8" href="https://mdef.gitlab.io/saira.raza/wa/week8/" coords="451,361,468,416" shape="rect">
    <area target="" alt="Week 9" title="Week 9" href="https://mdef.gitlab.io/saira.raza/wa/week9/" coords="476,366,493,423" shape="rect">
    <area target="" alt="Week 10" title="Week 10" href="https://mdef.gitlab.io/saira.raza/wa/week10/" coords="501,372,519,432" shape="rect">
    <area target="" alt="Week 11" title="Week 11" href="https://mdef.gitlab.io/saira.raza/wa/week11/" coords="526,379,544,435" shape="rect">
    <area target="" alt="Week 12" title="Week 12" href="https://mdef.gitlab.io/saira.raza/wa/week12/" coords="551,387,570,446" shape="rect">
    <area target="" alt="Interests" title="Interests" href="https://mdef.gitlab.io/saira.raza/interests/" coords="253,294,285,388" shape="rect">
    <area target="" alt="Proposals" title="Proposals" href="https://mdef.gitlab.io/saira.raza/proposals/" coords="364,293,393,393" shape="rect">
    <area target="" alt="About Me" title="About Me" href="https://mdef.gitlab.io/saira.raza/aboutme2/" coords="531,206,553,234,563,277,569,295,571,338,581,185,605,213,615,255,623,298,624,323,624,337,573,368" shape="poly">
    <area target="" alt="Fictions" title="Fictions" href="http://doppler.media.mit.edu:8000/ATLAS3.mp3" coords="105,8,186,81" shape="rect">
</map>




<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Phantom by HTML5 UP</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="inner">

							<!-- Logo -->
								<a href="index.html" class="logo">
									<span class="symbol"><img src="images/logo.svg" alt="" /></span><span class="title">Phantom</span>
								</a>

							<!-- Nav -->
								<nav>
									<ul>
										<li><a href="#menu">Menu</a></li>
									</ul>
								</nav>

						</div>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<h2>Menu</h2>
						<ul>
							<li><a href="index.html">Home</a></li>
							<li><a href="generic.html">Ipsum veroeros</a></li>
							<li><a href="generic.html">Tempus etiam</a></li>
							<li><a href="generic.html">Consequat dolor</a></li>
							<li><a href="elements.html">Elements</a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">
						<div class="inner">
							<header>
								<h1>This is Phantom, a free, fully responsive site<br />
								template designed by <a href="http://html5up.net">HTML5 UP</a>.</h1>
								<p>Etiam quis viverra lorem, in semper lorem. Sed nisl arcu euismod sit amet nisi euismod sed cursus arcu elementum ipsum arcu vivamus quis venenatis orci lorem ipsum et magna feugiat veroeros aliquam. Lorem ipsum dolor sit amet nullam dolore.</p>
							</header>
							<section class="tiles">
								<article class="style1">
									<span class="image">
										<img src="images/pic01.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Magna</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/pic02.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Lorem</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style3">
									<span class="image">
										<img src="images/pic03.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Feugiat</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style4">
									<span class="image">
										<img src="images/pic04.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Tempus</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style5">
									<span class="image">
										<img src="images/pic05.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Aliquam</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style6">
									<span class="image">
										<img src="images/pic06.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Veroeros</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/pic07.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Ipsum</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style3">
									<span class="image">
										<img src="images/pic08.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Dolor</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style1">
									<span class="image">
										<img src="images/pic09.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Nullam</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style5">
									<span class="image">
										<img src="images/pic10.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Ultricies</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style6">
									<span class="image">
										<img src="images/pic11.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Dictum</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style4">
									<span class="image">
										<img src="images/pic12.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Pretium</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
							</section>
						</div>
					</div>

				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<section>
								<h2>Get in touch</h2>
								<form method="post" action="#">
									<div class="fields">
										<div class="field half">
											<input type="text" name="name" id="name" placeholder="Name" />
										</div>
										<div class="field half">
											<input type="email" name="email" id="email" placeholder="Email" />
										</div>
										<div class="field">
											<textarea name="message" id="message" placeholder="Message"></textarea>
										</div>
									</div>
									<ul class="actions">
										<li><input type="submit" value="Send" class="primary" /></li>
									</ul>
								</form>
							</section>
							<section>
								<h2>Follow</h2>
								<ul class="icons">
									<li><a href="#" class="icon style2 fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon style2 fa-facebook"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon style2 fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon style2 fa-dribbble"><span class="label">Dribbble</span></a></li>
									<li><a href="#" class="icon style2 fa-github"><span class="label">GitHub</span></a></li>
									<li><a href="#" class="icon style2 fa-500px"><span class="label">500px</span></a></li>
									<li><a href="#" class="icon style2 fa-phone"><span class="label">Phone</span></a></li>
									<li><a href="#" class="icon style2 fa-envelope-o"><span class="label">Email</span></a></li>
								</ul>
							</section>
							<ul class="copyright">
								<li>&copy; Untitled. All rights reserved</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
